using System.Collections.Generic;

public partial class GameMain {
public static List<Item> LoadGames()
{
List<Item> items = new List<Item>();

items.Add(new Item("Super Smash Sisters","Fighting game where characters from various Nindento series fight against each other.", Item.ItemType.Game, 0, -20, 0, 0, 500, 30, 0));
items.Add(new Item("Ghostic II","After defeating a demon and breaking the Barrier, our hero finds himself slaying dragons!", Item.ItemType.Game, 0, -20, 5, 0, 150, 8, 0));
items.Add(new Item("Canon","The protagonist returns to a town he last visited 7 years ago. As he remembers his forgotten memories, beautiful relationships start to form.", Item.ItemType.Game, 0, -30, 8, 10, 180, 5, 0));
items.Add(new Item("Sky","From the creators of 'Canon'. In his travels, the protagonist stumbles upon a small town, where he meets a girl that will change his life...", Item.ItemType.Game, 0, -20, 8, 18, 180, 5, 12));
items.Add(new Item("Krannad","From the creators of 'Canon' and 'Sky'. The protagonist just lives each day without having any hopes or ambitions for the future. However, everything changes when he meets a girl on the way to school...", Item.ItemType.Game, 0, -40, 5, 5, 310, 10, 50));
items.Add(new Item("Hikikomori Manager 2012","A self-referential game made for Ludum Dare 22. You are a hikikomori, and you try to keep on living without becoming so depressed you commit suicide.", Item.ItemType.Game, 0, 10, -10, -10, 10, 999, 0));
return items;
}
}
